#registration{padding-top:20px;color:#555;}
#registration a{color:#666;}
#registration fieldset{border:none;margin:0px;padding:0px;clear:both;}
.field-label{float:left;width:35%;margin:0 0 10px 0;}
.field{float:left;position:relative;width:55%;padding:0;margin:0 0 10px 0;}
.field-heading{float:left;width:90%;margin:0 0 10px 0;color:#ccc;font-size:16px;font-weight:300;line-height:110%;padding:5px 0;text-transform:uppercase;}
input.text, input, select{border:solid 1px #ccc;font-size:12px;padding:6px 8px 6px 8px;color:#333;}
input.text, input, select{width:100%;}
textarea{width:95%;}
input.secure{border:solid 1px #ccc;font-size:12px;width:40%;padding:6px 8px 6px 8px;color:#333;}
.field .security{float:left;width:135px;height:45px;padding-right:6px;}
textarea{border:solid 1px #ccc;font-size:12px;height:4%;padding:6px 8px 6px 8px;color:#333;}
#registration.side-form p{position:relative;}
fieldset label.infield{font-family:Arial,Helvetica,sans-serif!important;font-size:12px;color:#333;position:absolute;text-align:left;top:12px !important;left:10px !important;line-height:29px;}
.main-contact fieldset label.infield, .package fieldset label.infield{font-family:Arial,Helvetica,sans-serif!important;font-size:12px;color:#999;position:absolute;text-align:left;top:0px !important;left:10px !important;line-height:29px;}
#RegisterUserForm .error,.error{color:red;font-size:0.9em;}